SuccessChanges

Summary

  1. [SPARK-24927][BUILD][BRANCH-2.3] The scope of snappy-java cannot be (commit: d5f340f27706bd9767f23ac9726f904028916814) (details)
Commit d5f340f27706bd9767f23ac9726f904028916814 by gatorsmile
[SPARK-24927][BUILD][BRANCH-2.3] The scope of snappy-java cannot be
"provided"
## What changes were proposed in this pull request?
Please see [SPARK-24927][1] for more details.
[1]: https://issues.apache.org/jira/browse/SPARK-24927
## How was this patch tested?
Manually tested.
Author: Cheng Lian <lian.cs.zju@gmail.com>
Closes #21879 from liancheng/spark-24927.
(commit: d5f340f27706bd9767f23ac9726f904028916814)
The file was modifiedpom.xml (diff)